Subject: Re: bug#18438: 24.4.50; assertion failed in bidi.c

From: Ken Brown <[email-masked]>
Date: Wed, 29 Oct 2014 08:15:41 -0400

On 10/29/2014 12:30 AM, [email-masked] wrote:
> I have had no Emacs crashes since updating to this Cygwin version two days ago
> (with the same amount of use per day), so this bug seems to have been the
> cause.  Let's see if the other users experiencing the bogus assertions stop
> getting them after this fix makes it into the stable release.

Jon (bug#18769) has already reported on the Cygwin list that he is no longer 
getting bogus assertion failures 
(https://cygwin.com/ml/cygwin/2014-10/msg00485.html).  So I'm optimistic.

Eli, thanks very much for all your help!

Ken